holidays:
  # @attrib https://es.wikipedia.org/wiki/Anexo:Dís_festivos_en_Colombia
  CO:
    names:
      es: Colombia
      en: Colombia
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Bogota
    days:
      01-01:
        _name: 01-01
      monday after 01-06:
        _name: 01-06
      monday after 03-19:
        _name: 03-19
      easter -7:
        _name: easter -7
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      05-01:
        _name: 05-01
      easter 43:
        _name: easter 39
      easter 64:
        _name: easter 60
      easter 71:
        name:
          es: Sagrado Corazón de Jesús
          en: Sacred Heart
      monday after 06-29:
        _name: 06-29
      07-20:
        _name: Independence Day
      08-07:
        name:
          en: Battle of Boyacá
          es: Batalla de Boyacá
      monday after 08-15:
        _name: 08-15
      monday after 10-12:
        name:
          es: Día de la Raza
          en: Columbus Day
      1st monday in November:
        _name: 11-01
      monday after 11-11:
        name:
          es: Independencia de Cartagena
          en: Independence of Cartagena
      12-08:
        _name: 12-08
      12-25:
        _name: 12-25
    # states:
      # AMA:
      #   name: Amazonas
      # ANT:
      #   name: Antioquia
      # ARA:
      #   name: Arauca
      # ATL:
      #   name: Atlántico
      # BOL:
      #   name: Bolívar
      # BOY:
      #   name: Boyacá
      # CAL:
      #   name: Caldas
      # CAQ:
      #   name: Caquetá
      # CAS:
      #   name: Casanare
      # CAU:
      #   name: Cauca
      # CES:
      #   name: Cesar
      # CHO:
      #   name: Chocó
      # COR:
      #   name: Córdoba
      # CUN:
      #   name: Cundinamarca
      # DC:
      #   name: Capital District
      # GUA:
      #   name: Guainía
      # GUV:
      #   name: Guaviare
      # HUI:
      #   name: Huila
      # LAG:
      #   name: La Guajira
      # MAG:
      #   name: Magdalena
      # MET:
      #   name: Meta
      # NAR:
      #   name: Nariño
      # NSA:
      #   name: Norte de Santander
      # PUT:
      #   name: Putumayo
      # QUI:
      #   name: Quindío
      # RIS:
      #   name: Risaralda
      # SAN:
      #   name: Santander
      # SAP:
      #   name: San Andrés &amp; Providencia
      # SUC:
      #   name: Sucre
      # TOL:
      #   name: Tolima
      # VAC:
      #   name: Valle del Cauca
      # VAU:
      #   name: Vaupés
      # VID:
      #   name: Vichada
